# translations/messages.en.yaml
hello: 'Hello'
welcome: 'Welcome to our site'
prendre_rdv: 'Make an appointment'
actualite: 'News'
# translations/messages.en.yaml


centre_medical_esthetique: 'Imm. Junior 3ème étage, rue du Lac Tanganyika les Berges du lac 1 Tunis, Tunisia'
medecine_esthetique: 'Body Contouring aesthetic'
manel_presentation: 'Dr Manel Meziou is a passionate doctor, who works with the best techniques. Her approach allows her to enhance the innate beauty of her patients with lasting results and a natural effect.

She is specialized in Hair Transplantation, and an aesthetic expert. She attaches great importance to the relationship between patient and doctor and listens attentively to her patients requests and questions.'

telephone_manel: 'Phone number'
greffes_capillaire: 'Hair transplants'

medecine_esthetique_tunis: 'Aesthetic medicine in Tunisia'

greffes_cheveux_hommes : 'Men hair transplants'
greffes_cheveux_femmes : 'Women hair transplants'

greffes_des_sourcils : 'Eyebrow transplants'
cheveux : 'Hair'
greffes_barbe : 'Beard transplants'
laser_medical : 'Medical laser'

nos_pages : 'Our pages'
suivez_nous: 'Follow us'

nos_reseaux_sociaux : 'Our social networks'

nos_actualites : 'Our news'

nos_traitements_medecine : 'Our aesthetic medicine treatments'
form:
    label:
        nom: 'Name'
        email: 'Email'
        submit: 'Send'
        téléphone: 'Phone number'
        date: 'Appointment Date'
        sujet: 'Subject'
        titre: 'Title'
        image: 'Profile picture'


temoignage_liste: 'list of testimonies'
prendre-rendez-vous: 'Make an appointment'
contactez-nous: 'Contact your aesthetic doctor'
accueil: 'Homepage'

temoignage: 'Testimonials'

temoignage_laisser: 'Leave your testimonial'

